
Smart Proxy - Feature #869

Enable API to sign pending certificate requests

05/01/2011 08:00 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Puppet   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 7e54a22e - 05/01/2011 08:48 AM - Ohad Levy

fixes #869 - Enable API to sign pending certificate requests

Revision 983fd793 - 05/01/2011 09:39 AM - Ohad Levy

refs #869 - fixed typos

History

#1 - 05/02/2011 05:32 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 7e54a22ebeaf466fdc7bb0ac85d7b420aa5bd1e5.

#2 - 05/02/2011 05:33 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
